Public Repository

Last pushed: 6 months ago
Short Description
Ruby 1.8.7 / Mysql for older apps
Full Description

Not all companies/projects have had a clear path for upgrade to ruby 1.9.3/2.X versions weather it be a dependency etc. So create a 1.8.7 docker image that can be used with these apps.

Docker Pull Command
Owner
mrtweeter

Comments (1)
mrtweeter
6 months ago

TODO: Slim it down